Package gst-plugins-bad1.0: Information

Source package: gst-plugins-bad1.0
Version: 1.18.5-alt1
Build time:  Jun 23, 2022, 01:04 AM
Category: System/Libraries
Report package bug
License: LGPLv2+ 
Summary:  A set of GStreamer plugins that need more quality
Description: 
GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par
compared to the rest.  They might be close to being good quality, but
they're missing something - be it a good code review, some
documentation, a set of tests, a real live maintainer, or some actual
wide use.  If the blanks are filled in they might be upgraded to
become part of either gst-plugins-good or gst-plugins-ugly, depending
on the other factors.
List of rpms provided by this srpm: 
gst-plugins-bad1.0 (e2kv6, e2kv5, e2kv4, e2k)
gst-plugins-bad1.0-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
gst-plugins-bad1.0-devel (e2kv6, e2kv5, e2kv4, e2k)
Maintainer: Yuri N. Sedunov
List of contributors: 
Yuri N. Sedunov
Aleksei Nikiforov
Last changes:
Sept. 9, 2021 Yuri N. Sedunov 1.18.5-alt1
- 1.18.5
- enabled openh264 plugin for all arhes
March 15, 2021 Yuri N. Sedunov 1.18.4-alt1
- 1.18.4
Feb. 14, 2021 Yuri N. Sedunov 1.18.3-alt2
- enabled srtp plugin
- enabled faad plugin again
Back to Top